Bug 1302104 - System does not power off at shutdown with Kernel 4.3
System does not power off at shutdown with Kernel 4.3
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
23
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-26 14:09 EST by thomas.michel
Modified: 2017-05-15 07:44 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-26 12:49:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description thomas.michel 2016-01-26 14:09:10 EST
User-Agent:       Mozilla/5.0 (X11; Fedora; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/48.0.2564.82 Safari/537.36
Build Identifier: 

Since upgrading from Kernel 4.2 to 4.3 my system does not power off when trying to  shutdown or hibernate. 
With Kernel 4.2, everything runs fine.
The System is a Lenovo Helix 2.

Reproducible: Always

Steps to Reproduce:
1.Select Shutdown in Gnome Menu
2.
3.
Actual Results:  
Terminal shows up with messages, then system hangs

Expected Results:  
System should power off
Comment 1 Laura Abbott 2016-09-23 15:35:07 EDT
*********** MASS BUG UPDATE **************
 
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 23 kernel bugs.
 
Fedora 23 has now been rebased to 4.7.4-100.fc23.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 24 or 25, and are still experiencing this issue, please change the version to Fedora 24 or 25.
 
If you experience different issues, please open a new bug report for those.
Comment 2 Laura Abbott 2016-10-26 12:49:06 EDT
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.
Comment 3 thomas.michel 2017-05-15 07:44:59 EDT
Sorry, this can be closed at is has been wixed long time ago.

Note You need to log in before you can comment on or make changes to this bug.